.container{
	max-width: 50%;
	max-height: 100%;
	background-color: white;
	border: solid black 2px; 
	border-color: #3CB371; 

}

.tbl{
	width: 300px;
	padding: 30px;
	margin-left: 130px;

}

h1{ 
		color: blue;
		font-size: 30px;
		margin-bottom: 10px; 
		text-align:center; 
		margin-left: 200px;
		width: 210px; 
		color:green; 
		} 

		input[type="button"] 
		{ 
		background-color:#3CB371; 
		color: white; 
		border: solid black 1px; 
		width:100% 
		} 

		input[type="text"] 
		{ 
		background-color:white; 
		border: solid black 1px; 
		width:100% 
		} 

#result{
	width: 380px;
	font-size: 30px;
	border: none;
	background-color: white;
	margin-left: 130px;
}